# translation of falkon_hellopython.po to Slovak
# Roman Paholik <wizzardsk@gmail.com>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: falkon_hellopython\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2018-05-02 06:15+0200\n"
"PO-Revision-Date: 2018-02-28 12:51+0100\n"
"Last-Translator: Roman Paholik <wizzardsk@gmail.com>\n"
"Language-Team: Slovak <kde-i18n-doc@kde.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 2.0\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: hellopython.py:69
msgid "My first plugin action"
msgstr ""

#: hellopython.py:76
msgid "Hello"
msgstr "Ahoj"

#: hellopython.py:76
msgid "First plugin action works :-)"
msgstr ""

#: hellopython.py:81
msgid "Close"
msgstr "Zatvoriť"

#: hellopython.py:91
msgid "Hello Python Settings"
msgstr ""

#: sidebar.py:24 sidebar.py:27
msgid "Hello Python Sidebar"
msgstr ""